Source: scip.ch

CVE-2022-1187 | WP YouTube Live Plugin bis 1.7.21 auf WordPress ~/inc/admin.php Cross Site Scripting

https://vuldb.com/de/?id.198234

95 hits since 2022-04-20

PHP Vulns Source Ratio: 11% (49768 total, 2716 propagated, 24884 filtered)